/*IE9*/
div#intro { line-height:110%\9; }
div#newClientForm input[type="text"], div#clientSubmissions input[type="text"], div#contactForm input[type="text"] { height:25px\9; }

/*IE7*/
*+html .dropdown ul li { padding:12px 0 12px 0; margin:0 0 0 20px !important; }
*+html .dropdown ul li ul.sub-menu li { margin-left:0 !important;}
*+html .dropdown ul a { padding:0 19px 0 25px; }
*+html .dropdown ul ul { margin-left:-115%; }